Subject: Re: bug#9066: cleanup: remove conditional preprocessor code that depends on __STDC__

From: Glenn Morris <[email-masked]>
Date: Thu, 14 Jul 2011 14:57:41 -0400

Lars Magne Ingebrigtsen wrote:

> Dan Nicolaescu <[email-masked]> writes:
>
>> The source now assumes standard C, there are a few places that test __STDC__, 
>> those tests are not needed anymore.
>
> This was marked "notabug" by...  somebody...  so I'm closing the report.

Closing is not appropriate. I marked it as notabug, because it isn't an
actual "bug", IMO. But it is a TODO item, and this tracker is used for
keeping track of those as well. So it should stay open, and actually get
fixed after the feature freeze ends.

I mean personally I wouldn't file this kind of trivia as a tracker item,
but if people want to...